#level5 .banner-detail-sec.wow.fadeInLeft {
    padding-left: 140px;
    margin-top: 270px;
}
#level5 a.side-arrow-btn {
    position: absolute;
    top: 19%;
    right: 30px;
}
#level5 .inner-banner.sharjah-banner {
    height: 87vh;
        background: url("../../case-studies/assets/images/levelbanner.png") no-repeat;
    background-size: contain;
}
.case-study .inner-banner.sharjah-banner {

}
#level5 .inner-banner .dot {
    display: none;
}
#level5 .objective-sec .black-box{
    display: none;
}
#level5 .objective-sec .simple-txt {
    margin-top: 0 !important;
    padding: 0px 9.125em !important;
}
#level5 section#land {
    padding-top: 260px;
    padding-bottom: 620px;
}
#level5 .objective-sec .dou-img {
    top: -220px;
    right: 100px;
}
#level5 .objective-sec.wind .simple-line-img {
    top: 22%;
}
#level5 .gray-pizza {
    display: none;
}
#level5 section#land:after {
    position: absolute;
    background: url('../../case-studies/assets/images/cartoon-full.webp');
    content: '';
    bottom: 0px;
    width: 100%;
    height: 1332px;
    margin: 0 auto;
    text-align: center;
    left: 0;
    right: 0;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right;
    z-index: -1;
}
#level5 .objective-sec:before {
    height: 80%;
    z-index: -1;
}
#level5 .inner-banner p {
    color: #fff;
    font-weight: 500;
    margin-bottom: 20px;
}
#level5 .objective-sec p {
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
    font-family: Montserrat, sans-serif;
}
#level5 .inner-banner h4 {
    line-height: 75px;
}
#level5 .mood-sec p {
    text-align: center;
    color: #fff;
    font-weight: 500;
    line-height: 36px;
}
#level5 .mood-sec h3 {
    font-weight: 700;
    line-height: 48px;
    text-transform: uppercase;
}
#level5 .mood-sec {
    background: url(https://www.branex.ae/case-studies/assets/images/challeng-cover.png);
    background-repeat: no-repeat;
    position: relative;
    padding-top: 1.75em;
    background-size: contain;
}
#level5 .mood-sec h3 {
    margin-bottom: 15px;
}
#level5 .mood-sec h1 {
    font-size: 240px;
    position: absolute;
    bottom: 0;
    z-index: -4;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    top: 98%;
    font-weight: 800;
}
#level5 .mood-sec:before {
    content: '';
    background: #0EC1B4;
    width: 31%;
    right: 0;
    left: auto;
    height: 77%;
    position: absolute;
    bottom: 0;
    top: 872px;
    opacity: 0.05;
}
#level5 .simple-bo-txt .box p {
    color: #000000;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
}
#level5 .simple-bo-txt {
    background: url(https://www.branex.ae/case-studies/assets/images/cartoon-img.webp);
    background-repeat: no-repeat;
    background-size: contain;
    margin-top: 100px;
    background-position: 100% 52%;
    width: 100%;
}
#level5 .simple-txt-second {
    margin-top: 100px;
}
#level5 .simple-bo-txt .box {
    padding: 0px 9.125em;
}
#level5 .simple-txt-second .box {
    padding: 0 5.125em;
}
#level5 ul.tailored-list li {
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    position: relative;
    padding: 0 0 40px 30px;
}
#level5 ul.tailored-list {
    margin: 0 0 0 0;
    padding: 0;
    list-style: none;
}
#level5 ul.tailored-list li:before {
    position: absolute;
    content: '';
    background: url('https://www.branex.ae/case-studies/assets/images/redtick.png');
    width: 17px;
    height: 17px;
    left: 0;
    right: 0;
    top: 5px;
}
#level5 .thinking-sec {
    background: url(https://www.branex.ae/case-studies/assets/images/cover-secondlst.png);
    background-repeat: no-repeat;
    background-size: contain;
    padding: 1.25em 0;
}
#level5 .thinking-sec p {
    line-height: 36px;
}
#level5 .thinking-sec .laptop h3 {
    font-family: roboto,sans-serif;
    color: #000 !important;
    font-size: 38px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
}
#level5 .thinking-sec .laptop .col-sm-3 {
    margin-top: 230px;
}
#level5 .thinking-sec h2 {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    text-transform: uppercase;
}
#level5 .thinking-sec .laptop h4 {
    font-family: Roboto, sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    margin-bottom: 20px;
    color: #000 !important;
}
#level5 .block1 {
    max-width: 100% !important;
}
#level5 .portfolio-sec .block2 img {
    padding: 0;
}
@media only screen and (max-width: 1680px) {
  #level5 .chebono-case .col-sm-6:nth-child(3) {
    margin-top: -40px;
}
#level5 .inner-banner h4 {
    line-height: 65px;
    font-size: 50px !important;
}
#level5 .objective-sec .dou-img {
    right: 10px;
}
#level5 section#land:after {
    height: 1150px;
}
#level5 .chebono-case {
        margin: 40px auto 0;
    max-width: 1050px;
}
#level5 .mood-sec p {
    line-height: 36px;
    font-size: 16px;
}
#level5 .thinking-sec p {
    font-size: 16px;
}
#level5 .thinking-sec .laptop h4 {
    font-size: 16px;
}
#level5 .block1 img:nth-child(1) {
    width: 42%;object-fit: contain;
}
#level5 .block1 img:nth-child(2) {
    width: 44%;
    object-fit: contain;
}
#level5 .block1 img:nth-child(3) {
    width: 14%;
    object-fit: contain;
}
#level5 ul.tailored-list li {
    font-size: 16px;
    line-height: 28px;
}
#level5 .simple-bo-txt .box p {
    font-size: 16px;
    line-height: 28px;
}
#level5 .mood-sec h1 {
    font-size: 210px;
}
#level5 .banner-detail-sec.wow.fadeInLeft {
    margin-top: 230px;
}
#level5 .inner-banner.sharjah-banner {
    height: 100vh;
}
#level5 .objective-sec p {
    font-size: 16px;
    line-height: 28px;
}
#level5 .inner-banner p {
    font-size: 16px;
}
#level5 .mood-sec:before {
    top: 767px;
    height: 85%;
}
}
@media only screen and (max-width: 1600px) {
  
  #level5 .objective-sec .simple-txt {
    padding: 0px 9em !important;
}
  #level5 .mood-sec:before {
    top: 730px;
}
    #level5 .inner-banner h4 {
    line-height: 60px;
}
#level5 .inner-banner .banner-detail-sec h3 {
    font-size: 15px;
}
#level5 .banner-detail-sec.wow.fadeInLeft {
    margin-top: 210px;
}
#level5 .objective-sec .dou-img {
    right: -35px;
}
    #level5 .inner-banner.sharjah-banner {
        height: 95vh;
    }
        #level5 .inner-banner h4 {
        line-height: 58px;
        font-size: 48px !important;
        margin-bottom: 25px !important;
    }
    #level5 section#land {
    padding-bottom: 530px;
}
    #level5 section#land:after {
        height: 1060px;
    }
        #level5 .block1 img:nth-child(1) {
        width: 33%;
        object-fit: contain;
    }
        #level5 .block1 img:nth-child(2) {
        width: 35%;
        object-fit: contain;
    }
    #level5 .block1 img:nth-child(3) {
        width: 11%;
        object-fit: contain;
    }
        #level5 .thinking-sec .laptop h4 {
        font-size: 15px;
    }
    #level5 .thinking-sec .laptop h4 {
        font-size: 14px;
    }
        #level5 .chebono-case {
        max-width: 960px;
    }
        #level5 .mood-sec p {
        line-height: 30px;
        font-size: 14px;
    }
}
@media only screen and (max-width: 1536px) {
    #level5 .thinking-sec .laptop .col-sm-3 img {
    max-width: 65%;
}
    #level5 .inner-banner.sharjah-banner {
        height: 91vh;
    }
        #level5 .inner-banner h4 {
        line-height: 56px;
        font-size: 46px !important;
        }
        #level5 section#land:after {
        height: 1010px;
    }
    #level5 .chebono-case {
        max-width: 930px;
    }
    #level5 .mood-sec p {
        line-height: 30px;
        font-size: 14px;
    }
    #level5 .mood-sec h1 {
        font-size: 180px;
    }
         #level5 .block1 img:nth-child(1) {
        width: 34%;
        object-fit: contain;
    }
        #level5 .block1 img:nth-child(2) {
        width: 36%;
        object-fit: contain;
    }
    #level5 .block1 img:nth-child(3) {
        width: 12%;
        object-fit: contain;
    }
        #level5 .objective-sec .dou-img {
        transform: scale(0.8);
    }
        #level5 .mood-sec:before {
        top: 698px;
    }
}
@media only screen and (max-width: 1440px) {
    #level5 .chebono-case .col-sm-6:nth-child(3) {
    margin-top: -35px;
}
    #level5 .thinking-sec {
    padding: 20px 0 !important;
}
    #level5 .inner-banner.sharjah-banner {
        height: 85vh;
    }
        #level5 .inner-banner h4 {
        line-height: 50px;
        font-size: 40px !important;
    }
    #level5 .inner-banner p {
        font-size: 15px;
    }
    
    #level5 section#land:after {
        height: 940px;
    }
    #level5 section#land {
        padding-bottom: 460px;
    }
        #level5 .inner-banner .banner-detail-sec h3 {
        font-size: 14px;
    }
        #level5 .chebono-case {
        max-width: 875px;
    }
    #level5 .simple-bo-txt .box {
    padding: 0 8em !important;
}
    #level5 .simple-txt-second .box {
    padding: 0 4em !important;
}
    #level5 .thinking-sec p {
        font-size: 15px;
    }
        #level5 .block1 img:nth-child(1) {
        width: 37%;
        object-fit: contain;
    }
        #level5 .block1 img:nth-child(2) {
        width: 39%;
        object-fit: contain;
    }
        #level5 .block1 img:nth-child(3) {
        width: 12%;
        object-fit: contain;
    }
        #level5 .thinking-sec .laptop h4 {
        font-size: 13px;
    }
    #level5 .thinking-sec .laptop h3 {
    font-size: 35px;
    line-height: 28px;
}
#level5 .thinking-sec h2 {
    font-size: 16px;
    line-height: 25px;
}
#level5 ul.tailored-list li {
        font-size: 15px;
        line-height: 26px;
    }
        #level5 .mood-sec:before {
        top: 656px;
        height: 98%;
    }
}
@media only screen and (max-width: 1400px) {
    
    #level5 .mood-sec:before {
        top: 638px;
    }
        #level5 .thinking-sec p {
        font-size: 14px;
    }
    #level5 .thinking-sec .laptop .col-sm-3 {
    margin-top: 135px;
}
    
}
@media only screen and (max-width: 1366px) {
    #level5 .thinking-sec .laptop h4 {
        font-size: 12px;
    }
    #level5 .block1 img:nth-child(1) {
        width: 35%;
    }
        #level5 .block1 img:nth-child(2) {
        width: 37%;
    }
        #level5 .objective-sec p {
        font-size: 15px;
        line-height: 26px;
    }
         #level5 .simple-bo-txt .box p {
        font-size: 15px !important;
    }
        #level5 .thinking-sec p {
        font-size: 14px;
        line-height: 28px;
    }
        #level5 .thinking-sec .laptop .col-sm-3 {
        margin-top: 160px;
    }
    #level5 .inner-banner.sharjah-banner {
        height: 81vh;
    }
        #level5 .inner-banner h4 {
        line-height: 48px;
        font-size: 38px !important;
    }
    #level5 .inner-banner p {
        font-size: 14px;
    }
        #level5 .mood-sec:before {
        top: 620px;
    }
}
@media only screen and (max-width: 1280px) {
    #level5 .objective-sec .dou-img {
        transform: scale(0.7);
    }
        #level5 .mood-sec:before {
        top: 585px;
    }
    #level5 .mood-sec h1 {
        font-size: 170px;
    }
        #level5 .thinking-sec p {
        font-size: 13px;
        line-height: 26px;
    }
    #level5 .block1 img:nth-child(1) {
        width: 37%;
    }
        #level5 .block1 img:nth-child(2) {
        width: 39%;
    }
        #level5 .block1 img:nth-child(3) {
        width: 13%;
    }
        #level5 .thinking-sec .laptop h4 {
        font-size: 11px;
    }
    #level5 .thinking-sec .laptop .col-sm-3 img {
    max-width: 50%;
}
    #level5 .inner-banner.sharjah-banner {
        height: 76vh;
    }
        #level5 .inner-banner h4 {
        line-height: 46px;
        font-size: 36px !important;
    }
        #level5 .inner-banner p {
        font-size: 13px;
    }
    #level5 section#land:after {
        height: 820px;
    }
        #level5 section#land {
        padding-bottom: 395px;
    }
    #level5 .chebono-case {
        max-width: 700px;
    }
        #level5 .chebono-case .col-sm-6:nth-child(3) {
        margin-top: -25px;
    }
        #level5 .simple-bo-txt .box {
        padding: 0 10em !important;
    }
        #level5 .simple-bo-txt .box {
        padding: 0 10em !important;
    }
}

